Subject: Re: Order 600748287 // Sku :AEW-24484310 // Name :Safety 1st, U-Pressure Fit Auto - Close Door Gates White // Defective
From: Denmark A <[email-masked]>
To: Suzanne <[email-masked]>
Cc: Abdul Monim <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>
Date: Sun, 19 Jul 2020 11:44:46 +0400
List-Id: <ccteam.mumzworld.com>

Dear Suzanne,

Can you please update us here, thank you.

Regards,
Den mark

On Wed, Jul 8, 2020 at 5:02 PM Suzanne <[email-masked]> wrote:

> Dear Valued Partners,
>
>
>
> We kindly request when filing any report or claim in the future please
> find the SOP attached. Please send us the defective items for evaluation.
>
>
>
> We require all those information to avoid any delays in resolving. As you
> know, we have to share the details as well to our Quality dept. in
> Netherlands and due to time and work day difference this may cause
> disruptions so therefore we are doing our best to take immediate action if
> all required information is shared to us then we can collate it in one go
> for evaluation purposes. I hope you understand.
>
>
>
> I look forward to your cooperation to serve you better. Thank you.
>
>
>
> Regards,
>
> Suzanne
>
>
>
> *From:* Abdul Monim <[email-masked]>
> *Sent:* Wednesday, July 8, 2020 3:59 PM
> *To:* 'Denmark A' <[email-masked]>
> *Cc:* 'customer care' <[email-masked]>; 'Returns.fc' <
> [email-masked]>; 'Alina D'Souza' <[email-masked]>;
> 'Kenneth Nwaso' <[email-masked]>; 'Samran Iftikhar' <
> [email-masked]>; [email-masked]
> *Subject:* RE: Order 600748287 // Sku :AEW-24484310 // Name :Safety 1st,
> U-Pressure Fit Auto - Close Door Gates White // Defective
>
>
>
> Hi Den Mark,
>
>
>
> Is it attached one?.
>
>
>
> @ Ms. Suzanne
>
>
>
> Best Regards
>
> *AREEN East & West LLC*  **  *Abdul Monim | **Sales
> Supervisor*
>
> *T*: +971 4 2678888*|**F*:+97142676000*|**M*:+971 56 2066647*|**P*.o.Box
> 1693
>
>
>
> *From:* Denmark A [mailto:[email-masked] <[email-masked]>]
> *Sent:* Wednesday, July 8, 2020 2:08 PM
> *To:* Abdul Monim - Areen E&W <[email-masked]>
> *Cc:* customer care <[email-masked]>; Returns.fc <
> [email-masked]>; Alina D'Souza <[email-masked]>; Kenneth
> Nwaso <[email-masked]>; Samran Iftikhar <[email-masked]
> >
> *Subject:* Order 600748287 // Sku :AEW-24484310 // Name :Safety 1st,
> U-Pressure Fit Auto - Close Door Gates White // Defective
>
>
>
> Dear Vendor,
>
>
>
> Please see the below customer complaint and allow us to send the item back
> to you for your further evaluation.
>
>
>
> Comments :This item has been received a month ago with parts missing and
> with communications and Calls to mumzworld up to date no one came to
> collect the item and refund the money. At least I could have order it from
> somewhere else than having a product laying down in my place with no use.
>
>
>
> We appreciate your support in this matter, Thank you.
>
>
>
> Regards,
>
> Den mark
>